Subject: Re: PAR on Samba Network
From: [email-masked] (Mark J. Peterson)
To: [email-masked]
Date: Fri, 6 Oct 1995 08:07:42 -0700

>Have you tried saving to a partition on the amiga and use a utility like 
>Sentry (Art Department Pro) to recognise a new file has arrived and 
>then get sentry to chuck it at the PAR? Its a bit messy and 
>long-winded, but it might work...
>Steve

Thanks for the reply. I'm hoping to find a more elegant solution. I'm
keeping this option ready just in case, though. I haven't tried using Sentry
yet, but it seems like it should work.

Mark

--
[email-masked] (Mark J. Peterson) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]